fieldLayouts:
  2ec9c680-8520-4c31-8bbf-70381ca002b0:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: Name
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 4359748c-c8fc-4667-bf2a-7d3693b108c5
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: d978117b-0069-46a1-80b8-a0b0b75578e7 # Plain Text
            handle: jobTitle
            instructions: null
            label: 'Job Title'
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8717ccf6-5449-40f8-8503-3b32a1f02088
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 40164c0c-e919-4973-9df7-3f0ae6c91043 # Image
            handle: image
            instructions: null
            label: 'Profile Image'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a9ccdc8a-977a-4040-81a8-11bfea0820d7
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: b7023ee4-0405-4d8e-953f-b17c8b58b0e0 # Rich Text
            handle: null
            instructions: '30 words or less.'
            label: 'Short Bio'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e66a42b5-7510-45fb-a0bc-f41c735a9ec3
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: f5231a5e-b488-441a-8d38-20344f14bf99
        userCondition: null
    thumbFieldKey: null
handle: authors_default
hasTitleField: true
name: 'Authors - Default'
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
